<img
  class="align-self-start mr-5 img-thumbnail rounded-circle"
  src="{{ authService.user?.photoURL ? authService.user?.photoURL : '/assets/dummy-user.png' }}"
  alt="{{ authService.user?.displayName }}"
/>
<div class="media-body">
  <h1>
    Hello: <strong>{{ authService.user?.displayName ? authService.user?.displayName : 'User' }}</strong>
  </h1>
  <p>
    User ID: <strong>{{ authService.user?.uid }}</strong>
  </p>
  <p>
    Email: <strong>{{ authService.user?.email }}</strong>
  </p>
  <p>
    Email Verified: <strong>{{ authService.user?.emailVerified }}</strong>
  </p>
</div>
